@import url(https://fonts.googleapis.com/css?family=Muli:300,400,500,600,700,800,900&display=swap);

.popup_box {
	background: #fff;
	display: inline-block;
	z-index: 9;
	width: 681px;
	padding: 60px 40px
}

@media (max-width:767px) {
	.popup_box {
		padding: 40px 25px
	}
}

.popup_box h3 {
	font-size: 50px;
	color: #222;
	font-weight: 100;
	line-height: 50px;
	margin-bottom: 50px
}

	.popup_box h3 span {
		font-weight: 600;
		display: block
	}

@media (max-width:767px) {
	.popup_box h3 {
		font-size: 30px;
		line-height: 40px;
		margin-bottom: 20px
	}
}

.popup_box input {
	width: 100%;
	height: 60px;
	border: 1px solid #b7b7b7;
	padding: 15px;
	margin-bottom: 20px;
	border-radius: 5px;
	font-size: 16px
}

	.popup_box input::placeholder {
		color: #c4c4c4;
		font-weight: 400;
		font-size: 16px
	}

	.popup_box input:focus {
		outline: 0;
		border-color: #24c0f1
	}

.popup_box .nice-select {
	-webkit-tap-highlight-color: transparent;
	background-color: #fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: solid 1px #b7b7b7;
	box-sizing: border-box;
	clear: both;
	cursor: pointer;
	display: block;
	float: left;
	font-family: "Work Sans",sans-serif;
	font-weight: 400;
	width: 100% !important;
	line-height: 60px;
	outline: 0;
	padding-left: 18px;
	padding-right: 30px;
	position: relative;
	text-align: left !important;
	-webkit-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	white-space: nowrap;
	width: auto;
	border-radius: 0;
	margin-bottom: 20px;
	height: 60px !important;
	font-size: 16px;
	font-weight: 400;
	color: #919191;
	border-radius: 5px;
	white-space: normal
}

	.popup_box .nice-select:after {
		display: block;
		height: 10px;
		margin-top: 15px;
		pointer-events: none;
		position: absolute;
		right: 17px;
		top: 3px;
		transition: all .15s ease-in-out;
		width: 10px;
		font-family: themify;
		color: #939393;
		font-size: 16px;
		right: 40px
	}

	.popup_box .nice-select:focus {
		outline: 0;
		border-color: #24c0f1
	}

.nice-select {
	-webkit-tap-highlight-color: transparent;
	background-color: #fff;
	border-radius: 5px;
	border: solid 1px #e8e8e8;
	box-sizing: border-box;
	clear: both;
	cursor: pointer;
	display: block;
	float: left;
	font-family: inherit;
	font-size: 14px;
	font-weight: 400;
	height: 42px;
	line-height: 40px;
	outline: 0;
	padding-left: 18px;
	padding-right: 30px;
	position: relative;
	text-align: left !important;
	-webkit-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	white-space: nowrap;
	width: auto;
	appearance: none
}

.doctorContainer {
	height: 250px;
	margin: 100px auto 25px;
	background: #318ba4;
	padding: 0 20px 20px;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	box-shadow: 0 2px 5px rgba(0,0,0,.075);
	-webkit-box-shadow: 0 2px 5px rgba(0,0,0,.075);
	-moz-box-shadow: 0 2px 5px rgba(0,0,0,.075);
	text-align: center;
	max-height: 400px;
	box-shadow: 0 4px 15px 0 rgba(65,132,234,.75);
	background-size: 300% 100%;
	-o-transition: all .4s ease-in-out;
	-webkit-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out
}

	.doctorContainer:hover {
		-o-transition: all .4s ease-in-out;
		-webkit-transition: all .4s ease-in-out;
		transition: all .4s ease-in-out
	}

.avatar-flip {
	background-color: #fff;
	border-radius: 100px;
	overflow: hidden;
	height: 200px;
	width: 200px;
	position: relative;
	left: 0;
	top: -80px;
	transition: all .3s ease-in-out;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	box-shadow: 0 0 0 13px #fff;
	-webkit-box-shadow: 0 0 0 13px #fff;
	-moz-box-shadow: 0 0 0 13px #fff
}

.doctorTitle {
	font-weight: 800
}

.doctorPost {
	font-weight: 600
}

.dep-btn:hover {
	transform: scale(1.06);
	color: #2f80ed
}

.appointmentButton {
	position: relative;
	opacity: 0;
	z-index: -100;
	top: -100px;
	margin: auto;
	margin-top: 5px;
	font-weight: 500;
	font-size: 1.3rem;
	-o-transition: .2s ease-in-out;
	-webkit-transition: .2s ease-in-out;
	transition: .3s ease-in-out
}

.doctorContainer:hover .appointmentButton {
	display: block;
	opacity: 1;
	z-index: 100;
	font-size: 16px;
	font-weight: 700;
	color: #106076;
	background: #fff;
	border-color: #8f8f8f1c;
	box-shadow: rgb(200 200 205 / 25%) 0 30px 60px -12px inset,rgb(0 0 0 / 30%) 0 18px 36px -18px inset
}

:root {
	--textColor1: #008cff;
	--textColor2: #fff;
	--textColor3: #737594
}

.button {
	display: block;
	margin: 20px 0;
	min-height: 50px;
	padding: 13px 24px;
	font-family: "Lucida Grande",Helvetica,sans-serif;
	font-size: 16px;
	line-height: 20px;
	font-weight: 700;
	text-transform: uppercase;
	text-align: center;
	border: none;
	border-radius: 4px;
	outline: 0;
	box-shadow: none;
	background-color: transparent;
	background-position: top center;
	cursor: pointer;
	transition: .3s ease-in-out;
	transition-property: background,color
}

.button1 {
	position: relative;
	display: block;
	color: var(--textColor1);
	border-radius: 26px;
	box-sizing: border-box;
	border: 2px solid transparent;
	background-color: #fff;
	background-clip: padding-box;
	overflow: hidden;
	z-index: 1
}

	.button1:before {
		content: "";
		position: absolute;
		left: 0;
		top: 0;
		bottom: 0;
		right: 0;
		border: 2px solid transparent;
		background-clip: padding-box,border-box;
		background-repeat: repeat-x;
		background-size: calc(100% + 2px*2) calc(100% + 2px*2);
		background-position: center;
		border-radius: 26px;
		z-index: -1;
		transition: border-color .2s
	}

	.button1:after {
		content: "";
		position: absolute;
		top: 50%;
		left: 50%;
		width: 70vmax;
		height: 70vmax;
		border-radius: 50%;
		background-image: linear-gradient(90deg,#008cff,#6942ef);
		transform-origin: center;
		transform: translate(-50%,-50%) scale(0);
		transition: transform .4s ease-in-out;
		z-index: -1
	}

	.button1:hover {
		color: var(--textColor2)
	}

		.button1:hover:after {
			transform: translate(-50%,-50%) scale(1)
		}

	.button1:active {
		color: #c3c4d5
	}

	.button1:focus {
		color: #fff
	}

		.button1:focus:before {
			border-color: #00b8d9
		}

.readMoreWidth {
	-webkit-transition: width .2s 0s ease-in-out;
	-moz-transition: width .2s 0s ease-in-out;
	-o-transition: width .2s 0s ease-in-out;
	transition: width .2s 0s ease-in-out
}

.readMore:hover {
	color: #00f !important
}

	.readMore:hover .readMoreWidth {
		width: 50% !important
	}

.single-input::placeholder {
	font-family: system-ui,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen,Ubuntu,Cantarell,"Open Sans","Helvetica Neue",sans-serif;
	font-size: 15px;
	font-weight: 300;
	filter: contrast(8)
}

.single-input {
	font-family: system-ui,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen,Ubuntu,Cantarell,"Open Sans","Helvetica Neue",sans-serif;
	font-size: 14px;
	font-weight: 300
}

.nice-select {
	border-radius: 5px !important
}

#rightfloatingSide {
	position: fixed;
	top: 40%;
	right: .5%;
	z-index: 99;
	padding: 0.4rem 1rem;
	border-radius: 10px;
	transition: ease-in-out .5s
}

	#rightfloatingSide div:hover {
		transform: scale(1.05);
		cursor: pointer
	}

#leftfloatingSide {
	position: fixed;
	top: 35%;
	left: 5px;
	z-index: 99;
	background-color: rgba(255,0,0,.5);
	padding: 0.6rem 0.7rem;
	border-radius: 10px;
	transition: ease-in-out .5s;
	animation: myAnim 2s cubic-bezier(.65,0,.35,1) 0s infinite normal both
}

	#leftfloatingSide div:hover {
		transform: scale(1.05);
		cursor: pointer
	}

.callImg {
	filter: hue-rotate(225deg)
}

@media (max-width:786px) {
	#leftfloatingSide {
		padding: 2px
	}

		#leftfloatingSide img {
			max-width: 40px
		}

		#leftfloatingSide h4 {
			margin-top: 0;
			font-size: 12px
		}

	.callImg {
		max-width: 20px
	}

	.icon-bar a {
		font-size: 10px !important
	}

	#rightfloatingSide {
		padding: .4rem .8rem
	}

		#rightfloatingSide img {
			max-width: 30px
		}
}

@keyframes myAnim {
	0% {
		background: rgba(255,0,0,.6);
		transform: scale(.9)
	}

	50% {
		background: rgba(255,0,0,.85);
		transform: scale(1)
	}

	100% {
		background: rgba(255,0,0,.6);
		transform: scale(.9)
	}
}

.glassMorphism {
	background: rgba(255,255,255,.5) !important;
	box-shadow: 0 4px 32px 0 rgba(31,38,135,.37) !important;
	backdrop-filter: blur(10px) !important;
	-webkit-backdrop-filter: blur(10px) !important;
	border-radius: 10px;
	border: 1px solid rgba(255,255,255,.18) !important
}

.owl-next {
	background-color: transparent !important;
	color: #e4e4e4 !important
}

.owl-prev {
	position: relative;
	margin-left: -4%;
	background-color: transparent !important;
	color: #e4e4e4 !important
}

.dropdownIcon {
	content: "\25be  or  \25bc  ?  ";
	color: gray
}

	.dropdownIcon:after {
		content: "";
		margin: 1rem .5em;
		float: right;
		border: 5px solid transparent;
		border-top: 4px solid gray;
		border-bottom: 0 none
	}

.slide .card {
	transition: ease-in-out .2s
}

	.slide .card:hover {
		transform: scale(1.02);
		box-shadow: 0 4px 32px 0 rgba(31,38,135,.37) !important
	}

#bncFooter {
	background: url(/assets/footer/footerwave.svg) no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover
}

#footerFront {
	background: url(/assets/footer/footerbackground.PNG) no-repeat;
	background-position: bottom;
	-webkit-background-size: contain;
	-moz-background-size: contain;
	-o-background-size: contain;
	background-size: contain;
}

.image-wrapper {
	width: 600px;
	height: 400px;
	position: relative
}

	.image-wrapper img {
		position: absolute;
		top: 0;
		left: 0;
		transform-origin: left
	}

.image-1 {
	-webkit-clip-path: polygon(0 0,0 32%,28% 0);
	clip-path: polygon(0 0,0 32%,28% 0);
	transform: translate(-10px,-10px);
	transition: transform .3s ease;
	transform-origin: top
}

.image-wrapper:hover .image-1 {
	transform: translate(0,0)
}

.image-2 {
	-webkit-clip-path: polygon(28% 0,0 32%,0 100%,17% 100%,90% 0);
	clip-path: polygon(28% 0,0 32%,0 100%,17% 100%,90% 0);
	transform: translate(-30px,5px);
	transition: transform .3s ease
}

.image-wrapper:hover .image-2 {
	transform: translate(0,0)
}

.image-3 {
	-webkit-clip-path: polygon(100% 0,100% 65%,74% 100%,17% 100%,90% 0);
	clip-path: polygon(100% 0,100% 65%,74% 100%,17% 100%,90% 0);
	transform: translate(-15px,-10px);
	transition: transform .3s ease
}

.image-wrapper:hover .image-3 {
	transform: translate(0,0)
}

.image-4 {
	-webkit-clip-path: polygon(100% 65%,74% 100%,100% 100%);
	clip-path: polygon(100% 65%,74% 100%,100% 100%);
	transform: translate(-32px,5px);
	transition: transform .3s ease;
	transform-origin: top
}

.image-wrapper:hover .image-4 {
	transform: translate(0,0)
}

#myTabContent img {
	object-fit: cover;
	height: auto
}

@media (max-width:991px) {
	#myTabContent img {
		height: fit-content
	}
}

#myTabContent .dept_info {
	height: 380px
}

.patientTestimonial .owl-prev {
	left: 6rem !important
}

.patientTestimonial .owl-next {
	right: -1rem !important
}

.storyCard {
	border-radius: 10px;
	overflow: hidden;
	-webkit-transition: background .2s 0s ease-in-out;
	-moz-transition: background .2s 0s ease-in-out;
	-o-transition: background .2s 0s ease-in-out;
	transition: background .2s 0s ease-in-out
}

	.storyCard:hover * {
		background: #3ec8ec;
		color: #00adda !important
	}

	.storyCard .card-body * {
		background: 0 0
	}

.play-btn {
	z-index: 2;
	width: 100px;
	height: 100px;
	background-color: rgb(0 151 200);
	border-radius: 50%;
	position: absolute;
	display: block;
	top: 50px;
	right: 50px;
	box-shadow: 0 0 25px 3px rgba(255,255,255,.8)
}

	.play-btn:after {
		content: "";
		position: absolute;
		left: 50%;
		top: 50%;
		-webkit-transform: translateX(-40%) translateY(-50%);
		transform: translateX(-40%) translateY(-50%);
		transform-origin: center center;
		width: 0;
		height: 0;
		border-top: 15px solid transparent;
		border-bottom: 15px solid transparent;
		border-left: 25px solid #fff;
		z-index: 100;
		-webkit-transition: all .4s cubic-bezier(.55,.055,.675,.19);
		transition: all .4s cubic-bezier(.55,.055,.675,.19)
	}

	.play-btn:before {
		content: "";
		position: absolute;
		width: 150%;
		height: 150%;
		-webkit-animation-delay: 0s;
		animation-delay: 0s;
		-webkit-animation: pulsate1 2s;
		animation: pulsate1 2s;
		-webkit-animation-direction: forwards;
		animation-direction: forwards;
		-webkit-animation-iteration-count: infinite;
		animation-iteration-count: infinite;
		-webkit-animation-timing-function: steps;
		animation-timing-function: steps;
		opacity: 1;
		border-radius: 50%;
		border: 5px solid rgba(255,255,255,.75);
		top: -25%;
		left: -25%;
		background: rgb(243 243 243/25%)
	}

@-webkit-keyframes pulsate1 {
	0% {
		-webkit-transform: scale(.6);
		transform: scale(.6);
		opacity: 1;
		box-shadow: inset 0 0 25px 3px rgba(255,255,255,.75),0 0 25px 10px rgba(255,255,255,.75)
	}

	100% {
		-webkit-transform: scale(1);
		transform: scale(1);
		opacity: 0;
		box-shadow: none
	}
}

@keyframes pulsate1 {
	0% {
		-webkit-transform: scale(.6);
		transform: scale(.6);
		opacity: 1;
		box-shadow: inset 0 0 25px 3px rgba(255,255,255,.75),0 0 25px 10px rgba(255,255,255,.75)
	}

	100% {
		-webkit-transform: scale(1,1);
		transform: scale(1);
		opacity: 0;
		box-shadow: none
	}
}

.search-bar {
	z-index: 2;
	position: absolute;
	top: 80%;
	left: 50%;
	transform: translate(-50%,0);
	width: 80%;
	max-width: 500px;
	height: 70px;
	background: rgba(255,255,255);
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 60px;
	padding: 5px;
	-webkit-transition: all .5s 0s ease-in-out;
	-moz-transition: all .5s 0s ease-in-out;
	-o-transition: all .5s 0s ease-in-out;
	transition: all .5s 0s ease-in-out
}

	.search-bar input {
		background: 0 0;
		flex: 1;
		border: 0;
		padding: 24px 20px;
		font-size: 20px;
		color: #000
	}

	.search-bar::placeholder {
		color: #f5f5f5
	}

	.search-bar button {
		border: 0;
		border-radius: 50%;
		width: 50px;
		height: 50px;
		margin-right: 8px;
		background-color: #5095f3
	}

.mobile_menu .slicknav_menu .slicknav_btn:active, .mobile_menu .slicknav_menu .slicknav_btn:focus {
	background: 0 0
}

#navLogo {
	width: 100%;
	max-width: 300px;
	max-height: 110px;
	height: auto;
}

@media(max-width: 400px) {
	#navLogo {
		max-width: 200px;
	}
}

#btnBookAppoint:after, #btnBookAppoint:before {
	content: "";
	position: absolute;
	top: -10px;
	left: calc(100% - 245px);
	right: 0;
	bottom: -10px;
	border: 2px solid #0898e0c4;
	transition: all .5s;
	-webkit-animation: clippath 3s infinite linear;
	animation: clippath 3s infinite linear;
	border-radius: 10px
}

.header-area .main-header .main-menu ul ul.submenu > li > a {
	height: 36px;
	overflow: hidden;
	word-break: break-all
}

	.header-area .main-header .main-menu ul ul.submenu > li > a:hover {
		height: fit-content
	}

#btnBookAppoint:after {
	-webkit-animation: clippath 3s infinite -1.5s linear;
	animation: clippath 3s infinite -1.5s linear
}

@-webkit-keyframes clippath {
	0%,100% {
		-webkit-clip-path: inset(0 0 98% 0);
		clip-path: inset(0 0 98% 0)
	}

	25% {
		-webkit-clip-path: inset(0 98% 0 0);
		clip-path: inset(0 98% 0 0)
	}

	50% {
		-webkit-clip-path: inset(98% 0 0 0);
		clip-path: inset(98% 0 0 0)
	}

	75% {
		-webkit-clip-path: inset(0 0 0 98%);
		clip-path: inset(0 0 0 98%)
	}
}

@keyframes clippath {
	0%,100% {
		-webkit-clip-path: inset(0 0 98% 0);
		clip-path: inset(0 0 98% 0)
	}

	25% {
		-webkit-clip-path: inset(0 98% 0 0);
		clip-path: inset(0 98% 0 0)
	}

	50% {
		-webkit-clip-path: inset(98% 0 0 0);
		clip-path: inset(98% 0 0 0)
	}

	75% {
		-webkit-clip-path: inset(0 0 0 98%);
		clip-path: inset(0 0 0 98%)
	}
}

#appointmentModal .close {
	font-size: 32px;
	position: absolute;
	right: 10px;
	top: 10px
}

.single-input {
	background: #f9f9ff !important;
	border: solid #3131312e 1px !important
}

.hero-btn {
	display: none
}

@media (max-width:1287px) {
	.header-right-btn {
		max-width: 300px;
	}

	.hero-btn {
		display: block;
		text-align: center;
		padding: 8px 15px;
		width: fit-content;
		margin: auto;
		margin-top: 10px
	}
}
